Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 15:42:31 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I just bought online a car seat joie 360, as per the online overview, it's mentioned that the chair can be used until 36 kg, I trust what it is written on the website and bought the chair.
When the chair arrived, to my surprise, the chair can be used until 18kg.
This is dissapointing as I was counting to use this chair as much as possible.
I just bought someting and cannot use it as you advertised in your application!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2254463